<?xml version="1.0"?>
<project name="Hello World" default="build" basedir=".">
    <description>The Hello World of build files.</description>
    <property name="debug" value="true" overwrite="false" />
    <target name="clean" description="remove all generated files">
        <delete file="HelloWorld.exe" failonerror="false" />
        <delete file="HelloWorld.pdb" failonerror="false" />
    </target>
    <target name="build" description="compiles the source code">
        <solution configuration="release">
            <referenceprojects>
                <include name="test/isn.tests/isn.tests.csproj" />
                FreeSpeech  FreeSpeech.Droid  FreeSpeech.Gtk  FreeSpeech.iOS  FreeSpeech.UWP
            </referenceprojects>
        </solution>
    </target>
</project>
